.reference{width:736px; margin-top:20px; margin-bottom:20px; float:left;}

.caracteristiques_reference{width:360px; float:left; padding:20px 10px 10px;}
.marque_reference{font-size:15px; font-weight:bold; color:#b12bad; padding-left:20px; padding-bottom:-5px;}
.titre_reference{font-family:"HelveticaNeue-CondensedBold"; font-size:26px; font-weight:bold; color:#0063b4; padding-left:20px;}
.spec_reference{padding:20px 30px 20px 30px; list-style:disc; border-top:#0063b4 1px solid; border-bottom: #0063b4 1px solid}
.tarif_reference{font-size:13px; font-weight:bold; color:#0063b4; margin-left:20px; margin-bottom:10px; padding-bottom:15px; border-bottom:#0063b4 1px solid;}
.prix_reference{font-size:20px; font-weight:bold; color:#ffffff; background-color:#b12bad; padding:5px;}
.prix2_reference{font-size:20px; font-weight:bold; color:#ffffff; background-color:#0063b4; padding:5px;}
.finance_reference{font-size:11px; color:#0063b4; font-style:italic; font-weight:100;}
.img_reference{width:340px; float:right; text-align:center; padding-top:50px; padding-bottom:20px;}
.img_txt{width:340px; float:right; font-size:13px; line-height:17px; font-weight:bold; color:#006BB3; text-align:center;}
.logo_reference{float:left; padding-left:30px;}

.citation_client{width:700px; float:left; font-size:12px; line-height:15px; color:#006bb3; font-style:italic; padding:18px 18px 13px; background-color:#edf4f9;}



.bandeau_texte {display:none;}

#faqs_contenu {width:700px;}
#faqs_contenu p{float:left; width:700px; font-size:13px; line-height:17px; padding-left:18px; padding-right:18px; padding-bottom:15px;}
#faqs_contenu h2{font-size:17px; line-height:20px; font-weight:bold; color:#b12bad; padding-top:5px; margin-left:-42px; clear:both;}
#faqs_contenu ul{float:left;}
#faqs_contenu ul li{float:left;list-style-type:disc;display:block;clear:left;font-size:13px;}




/*#page_texte{
	background-image:url("/pages/services/dev-appli-cloud/img/schema-dev_cloud.jpg");
	background-repeat:no-repeat;
	min-height:700px;
	font-size:14px;
	}*/
#texte_page{
	font-size:14px;
	clear:both;
	margin:20px 0 0 20px;
	}
#texte_page ul li{
	margin:40px 0 0 0px;
	}
#texte_page p.titre{font-size:18px;font-weight:bold;text-align:center;color:#5a5c5a;padding-bottom:20px;}	
.part_g, .part_d{float:left}
.part_g img{margin-top:20px;}
.part_g  p{margin-top:10px;}
.part_d{margin:0 0 40px 30px;}
.part_d p{width:390px}
.part_d .com{margin:40px 0 0 30px;}
.part_d .com img{float:left;position:relative;z-index:900;}
.part_d .com p{float:left;margin:0 0 0 -1px;width:300px;border:1px solid #006eb8;border-radius:7px;box-shadow: 4px 3px 4px #000; color:#b1b2b8;padding:7px;text-align:center}
.part_g ul li{margin:0!important;font-size:12px;}


.part_g_bis, .part_d_bis{float:left}
.part_d_bis{margin:0px 0 0 60px;}
.part_d_bis img{float:right;}
.part_d_bis  p{clear:both;}
.part_g_bis{margin:0 0 40px 0px;}
.part_g_bis p{width:390px}
.part_d_bis .com{margin:40px 0 0 0;}
.part_g_bis .com img{float:left;margin:55px 0 0 -1px;}
.part_g_bis .com p{float:left;margin:40px 0 0 0px;width:300px;border:1px solid #006eb8;border-radius:7px;box-shadow: 4px 3px 4px #000; color:#b1b2b8;padding:7px;text-align:center}
.part_d_bis ul li{margin:0!important;font-size:12px;}
.bloc_b{margin-bottom:40px;}
.bloc_b ul li{display:inline-block;margin:0 15px 0 0!important;}
.bloc_b ul li img{max-width:100px;}

#intro h3, #texte_page h3{color: #006bb3;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 10px 10px 0 0;}
#intro ul{list-style:none;}
#intro ul li{display:inline-block;float:left;width:235px;margin-bottom:20px;}	
#intro ul li a{width:235px;}
#intro p.nom_client{font-size:16px;font-weight:bold;font-style:italic;text-align:center;color:#b1b2b8;}


ul{margin-left:0;padding-left:0;}
#page_texte ul li{font-size:12px;}	
.etapes{border:1px solid #006eb8;border-radius:7px;padding:5px;background-color:#ffffff;box-shadow:2px 2px 3px #000;opacity:0.8}
#gouvernance{float:right;margin:50px 75px 0 0;color:#ffffff;background: #00a6db; /* Old browsers */
background: -moz-linear-gradient(left,  #00a6db 0%, #006eb8 55%, #283583 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00a6db), color-stop(55%,#006eb8), color-stop(100%,#283583)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #00a6db 0%,#006eb8 55%,#283583 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #00a6db 0%,#006eb8 55%,#283583 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #00a6db 0%,#006eb8 55%,#283583 100%); /* IE10+ */
background: linear-gradient(to right,  #00a6db 0%,#006eb8 55%,#283583 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a6db', endColorstr='#283583',GradientType=1 );*/ /* IE6-9 */}
#gouvernance h3{color:#ffffff;}
#pre_dev{float:left;margin:130px 0 0 15px;}
#dev{float:right;margin:150px 13px 0 0; }
#post_dev{float:right;margin:145px 193px 0 0;clear:both;}
ul.part_techno{margin:10px 0 0 0;padding-bottom:40px;}
ul.part_techno li{display:inline-block;margin:0!important;}

/*------NAV-----*/

/*---General---*/
.menu-li-Offre a h2{width:123px;left:0;}


.tab-pane{float:left;width:736px;}

#page_texte{width:736px;}
#page_texte h3 {color:#b12bad; font-size:17px; line-height:20px; font-weight:bold; margin:-32px 0 20px 0px;}

.schema-img{float:left; width:700px; text-align:center;}
.note{float:left; width:700px; font-size:11px; font-style:italic; line-height:15px; color:#006BB3; padding-top:10px;}